---

stage: "ext"

docker_enabled: true
docker_config_enabled: false
traefik_enabled: true
filebeat_enabled: false
node_exporter_enabled: false

# TODO read configuration with hetzner rest api
shared_service_network: "10.2.0.0/16"

shared_service_hosts: []

traefik_admin_username: "traefik-admin"
